{ config, pkgs, ... }:

{
  users.users.avravels = {
    initialPassword = "welcome";
    isNormalUser = true;
    description = "Armel van Ravels";
    extraGroups = [
      "networkmanager"
      "wheel"
      "libvirtd"
      "dialout"
    ];
    packages = with pkgs; [
      home-manager
      legcord
      spotify
      proton-vpn
    ];
    shell = pkgs.zsh;
  };
}
